{
  "paths": [
    {
      "_path": "lib/R/library/NetRep/CITATION",
      "path_type": "hardlink",
      "sha256": "f1244a186bbc795e8fbe0629b5500abeacffc8d62f226e877add78ccb72ae6d5",
      "size_in_bytes": 616
    },
    {
      "_path": "lib/R/library/NetRep/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "dacfd8d8297706ce97080a09d119ab25f040b8f32f32753002d422821ddac32d",
      "size_in_bytes": 1317
    },
    {
      "_path": "lib/R/library/NetRep/INDEX",
      "path_type": "hardlink",
      "sha256": "368d591886779c90aac90d66e5e55f0d63cfeb64809dc3c734133a1630714f29",
      "size_in_bytes": 612
    },
    {
      "_path": "lib/R/library/NetRep/MD5",
      "path_type": "hardlink",
      "sha256": "101061df4044c7c5634d4e0dace5707180c51ad163917e280894f90eea8d0f5e",
      "size_in_bytes": 2376
    },
    {
      "_path": "lib/R/library/NetRep/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9eb71abdd6b7acc6480b45a0998f9cf31cab1097b260a913e35a4d71babc952b",
      "size_in_bytes": 1119
    },
    {
      "_path": "lib/R/library/NetRep/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "69858743cf48e3e0758f8c4682ad1a1edadf984aee2599dccbd5b05e5cfc745f",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/R/library/NetRep/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/NetRep/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c202b87ee9e07f6007860d417fbd698b370e81e6638071fe16cb42eb52781c15",
      "size_in_bytes": 1181
    },
    {
      "_path": "lib/R/library/NetRep/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b8acfa7756c25a2b64b0c8278f4bdc484029dc66f25643b8066a3548f4c03f61",
      "size_in_bytes": 571
    },
    {
      "_path": "lib/R/library/NetRep/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "be8bfe66bad307fd7bf165669b2ae7ac7b9f047c00fb29983b6a145fea7e13c5",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/R/library/NetRep/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ef50584d8b88f7e960c4aafa07500b85c46e3e029b0db96320f0e9a892d5231a",
      "size_in_bytes": 1332
    },
    {
      "_path": "lib/R/library/NetRep/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "0e1c8d321b2a2ada33849ed4f29d65f4b1f85f1a479e5f063b7a154bbd065aa7",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/R/library/NetRep/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ea630a9efe21245023021e6adef45c839d928a809df02d8461b4a2759aa755ad",
      "size_in_bytes": 778
    },
    {
      "_path": "lib/R/library/NetRep/R/NetRep",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/NetRep/R/NetRep.rdb",
      "path_type": "hardlink",
      "sha256": "d944b7d09259622fafe857f78fd5a2a40c366fc1d707b7dd85870d744f282980",
      "size_in_bytes": 264184
    },
    {
      "_path": "lib/R/library/NetRep/R/NetRep.rdx",
      "path_type": "hardlink",
      "sha256": "94696dc6095ae8c5f4d3d82042b9ac37d42a91ecf11a00ec5fe3b8d444e09777",
      "size_in_bytes": 1592
    },
    {
      "_path": "lib/R/library/NetRep/data/NetRep.rda",
      "path_type": "hardlink",
      "sha256": "f0bf4428c9b5d60e0be8d170db10c76b950c44b2c406aded3be9ab30cdae562a",
      "size_in_bytes": 490168
    },
    {
      "_path": "lib/R/library/NetRep/doc/NetRep.R",
      "path_type": "hardlink",
      "sha256": "38d0c554c9ec08575b31732d33b2151a4a01120ba447a47dcd83821f27a2e968",
      "size_in_bytes": 13965
    },
    {
      "_path": "lib/R/library/NetRep/doc/NetRep.Rmd",
      "path_type": "hardlink",
      "sha256": "7fe450a2b4b046f199ce73e507839b0ccd648b1f71106dc449f0d7a5a72bd7fa",
      "size_in_bytes": 49840
    },
    {
      "_path": "lib/R/library/NetRep/doc/NetRep.html",
      "path_type": "hardlink",
      "sha256": "66568f043df0a9a821b90b013ec3290d0d5e5e45e087b496802a35d62b83b523",
      "size_in_bytes": 1363121
    },
    {
      "_path": "lib/R/library/NetRep/doc/index.html",
      "path_type": "hardlink",
      "sha256": "32ca6ddcefec96ac407f1bfe3c06d6a5314853c57abcd7fb5b24a23d2fd73204",
      "size_in_bytes": 1336
    },
    {
      "_path": "lib/R/library/NetRep/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4e5c2b7b70ec92ff71195ced390c1f83eb3fc9a2fa83792178cb8fae998bc17c",
      "size_in_bytes": 1257
    },
    {
      "_path": "lib/R/library/NetRep/help/NetRep.rdb",
      "path_type": "hardlink",
      "sha256": "f463e49803f86f6901e08fd1f502441b5af0866cdcb7cb9fecc892ec00595512",
      "size_in_bytes": 136247
    },
    {
      "_path": "lib/R/library/NetRep/help/NetRep.rdx",
      "path_type": "hardlink",
      "sha256": "2bbfe4163dd8da3bbab97db3e3f113cd84453c9670a9860ee1d3f4dd41a5e029",
      "size_in_bytes": 589
    },
    {
      "_path": "lib/R/library/NetRep/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dd9652ba0c9fd7a5b6f09681b7ff4e13b7e48947da4ff17290475bd13c7cab96",
      "size_in_bytes": 482
    },
    {
      "_path": "lib/R/library/NetRep/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d3e9909ab9d3df8c1bdb10b418699ab4cc27c3d2dcc80a192d93100c07d801ac",
      "size_in_bytes": 326
    },
    {
      "_path": "lib/R/library/NetRep/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9d56955d8e986deb7bc068c1a8123f609218e329e991f66cfce31f2875bb993f",
      "size_in_bytes": 3840
    },
    {
      "_path": "lib/R/library/NetRep/html/NetRep.html",
      "path_type": "hardlink",
      "sha256": "4e738fe47c7f96a7ffb21c73746a9e1d5301c2f60f7ea4910f091dff86d0f591",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/R/library/NetRep/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/NetRep/html/bigMatrix.html",
      "path_type": "hardlink",
      "sha256": "ae6ad8d8b7a492390bca51b295efd053e3ed086fa768f9eec4fa551a1b437a17",
      "size_in_bytes": 2715
    },
    {
      "_path": "lib/R/library/NetRep/html/combineAnalyses.html",
      "path_type": "hardlink",
      "sha256": "678c94c01da3f7233ade8011bd78152b34edb3e4e436a575234f5f76bfcb3699",
      "size_in_bytes": 2661
    },
    {
      "_path": "lib/R/library/NetRep/html/common_params.html",
      "path_type": "hardlink",
      "sha256": "63afd862189e171b46744fae3434e0a020118fd14b87a3d42b32eb38b7186b41",
      "size_in_bytes": 3505
    },
    {
      "_path": "lib/R/library/NetRep/html/disk.matrix.html",
      "path_type": "hardlink",
      "sha256": "0fada3babb6d6602ef235ce63d2592e2f63a641a55408b459192b9469611cfcc",
      "size_in_bytes": 5802
    },
    {
      "_path": "lib/R/library/NetRep/html/example-data.html",
      "path_type": "hardlink",
      "sha256": "ae2d5c36f48f8d37a4352ade09218be6db12b8f6f7e659e147866c399d05b3e7",
      "size_in_bytes": 8745
    },
    {
      "_path": "lib/R/library/NetRep/html/modulePreservation.html",
      "path_type": "hardlink",
      "sha256": "c49eb44f796f1ba5c5e1cdc4d8d04cb31abb784301e4af74b2883ccdbbc3aa42",
      "size_in_bytes": 25432
    },
    {
      "_path": "lib/R/library/NetRep/html/networkProperties.html",
      "path_type": "hardlink",
      "sha256": "1062865eb6398d9106ca646e5825b51f0c89909d21add661188029308677e215",
      "size_in_bytes": 10652
    },
    {
      "_path": "lib/R/library/NetRep/html/nodeOrder.html",
      "path_type": "hardlink",
      "sha256": "ba312614ee7d95ca2210d6734e580716a69571d3528df7be2d95ef636df22b1a",
      "size_in_bytes": 11409
    },
    {
      "_path": "lib/R/library/NetRep/html/orderModules_param.html",
      "path_type": "hardlink",
      "sha256": "22ff1bf04ac63881cb6312cdeb931ee9d4bda81a657a640c7dc640e6f43e9218",
      "size_in_bytes": 1140
    },
    {
      "_path": "lib/R/library/NetRep/html/permutationTest.html",
      "path_type": "hardlink",
      "sha256": "e694c386787602976113633f6136bc6fdc666d1b3e2f6ef398901eaf1f9dc787",
      "size_in_bytes": 4519
    },
    {
      "_path": "lib/R/library/NetRep/html/plotModule.html",
      "path_type": "hardlink",
      "sha256": "6372da8007627a79771b20e64e1e374dcb4cafed7f6c0bfbf6505dc82421dd78",
      "size_in_bytes": 28572
    },
    {
      "_path": "lib/R/library/NetRep/html/plotTopology.html",
      "path_type": "hardlink",
      "sha256": "1c06e10387f50954f7c368db7f760fc874d942768d24c5bf7420e9aea53f8713",
      "size_in_bytes": 32685
    },
    {
      "_path": "lib/R/library/NetRep/html/plot_params.html",
      "path_type": "hardlink",
      "sha256": "9554db2032994da43b2630d6c95af138a97c15410c0bd943990aa84e0a9144fc",
      "size_in_bytes": 6946
    },
    {
      "_path": "lib/R/library/NetRep/html/requiredPerms.html",
      "path_type": "hardlink",
      "sha256": "a83a9e220e8f385ee6588625111d48962c36010961f51c4fe820417dd58500b9",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/R/library/NetRep/html/sampleOrder.html",
      "path_type": "hardlink",
      "sha256": "02cdbf501b76f188e6fc7d2326d7c743d5c9a984b77651d9c37e35145e995813",
      "size_in_bytes": 9530
    },
    {
      "_path": "lib/R/library/NetRep/html/simplify_param.html",
      "path_type": "hardlink",
      "sha256": "5f262af292e3db3f70a160461e8fd1de88baed84c1d59d90380cb08a3def5b98",
      "size_in_bytes": 1082
    },
    {
      "_path": "lib/R/library/NetRep/libs/x64/NetRep.dll",
      "path_type": "hardlink",
      "sha256": "9774c0fd162b1f8a3ac52e4f6487010bc3e96474b2b2f9d35bd65a0c01ea7ae4",
      "size_in_bytes": 388608
    }
  ],
  "paths_version": 1
}